.header { width: 100%; height: 60px; position: fixed; top:0; background-color: #222222; z-index: 11; }
.header .logo { width: 153px; height: 35px; background: url(../img/headerIcons.png) no-repeat 0 0; float: left; margin: 10px 0 0 20px; }
.header .socialContainer { position: fixed; right: 20px; top: 15px; }
.header .socialContainer div { background: url(../img/headerIcons.png) no-repeat 0 0; display: inline-block; }
.header .socialContainer .youtubeIcon { width: 31px; height: 30px; background-position: -346px 0; margin-right: 13px; }
.header .socialContainer .twitterIcon { width: 29px; height: 25px; background-position: -237px 0; margin-right: 13px; }
.header .socialContainer .facebookIcon { width: 24px; height: 24px; background-position: -266px 0; }
.header .socialContainer .youtubeIcon:hover { background-position: -314px 0; }
.header .socialContainer .twitterIcon:hover { background-position: -160px 0; }
.header .socialContainer .facebookIcon:hover { background-position: -189px 0; }
.header .buttonContainer { min-width: 600px; position: fixed; top: 0; left: 230px; }
.header .buttonContainer .button { display: inline-block; padding: 21px 20px; color: #919191; font-size: 16px; }
.header .buttonContainer .button.active { background-color: #111111; color: #FFFFFF; border-bottom: 4px solid #5AAF71; }
.header .menuButton { position: fixed; right: 20px; top: 20px; width: 24px; height: 25px; background: url(../img/headerIcons.png) no-repeat -290px 0; display: none; cursor: pointer; }
.header .menuButton:hover { background-position: -213px 0; }
